.c-family-card {
  max-height: 550px;

  .c-card-add {
    display: none;
  }

  .c-card-body {
    min-height: 250px;
    .c-product-desc {
      min-height: 100px;
    }
  }

  .c-card-more-detail-value {
    display: inline;
  }

  .c-family-card-photo {
    max-height: 250px;
    min-height: 250px;
  }

  &:hover {
    cursor: pointer;
    background-color: $blue;
    color: white;

    img {
      -webkit-filter: opacity(90%);
      filter: opacity(90%);
    }
  }

  .c-card-more-detail {
    background-color: $yellow;
    padding: 1rem;
    font-size: 14pt;

    &:hover {
      .c-card-add {
        display: inline;
      }

      .c-card-more-detail-value {
        display: none;
      }
    }
  }

  .c-card-more-detail-added {
    background-color: $blue;
    color: white;
  }

  .c-card-price {
    background-color: $blue;
    color: white;
    padding: 1rem;
    font-size: 14pt;
  }
}
